Loading...
Searching...
No Matches
main_state Struct Reference

Overall state in main. More...

`#include <irrecord.h>`

## Public Attributes

FILE * | fout
struct decode_ctx_t | decode_ctx
int | started_as_root

## Detailed Description

Overall state in main.

Definition at line 177 of file irrecord.h.

## Member Data Documentation

## decode_ctx

struct decode_ctx_t main_state::decode_ctx

Definition at line 179 of file irrecord.h.

## fout

FILE* main_state::fout

Definition at line 178 of file irrecord.h.

## started_as_root

int main_state::started_as_root

Definition at line 180 of file irrecord.h.

The documentation for this struct was generated from the following file:

- irrecord.h